Bright Blog

PSP/PS Vita/Android/PC 旧ぶらいと☆ねっと

スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

09gモデルのPSPもOFW6.20にダウングレード「Chronoswitch Downgrader v5.0」公開

Devee氏より今まで本体の制約上OFW6.30未満にダウングレードできなかったPSP-3000の09gモデルにおいてOFW6.20にダウングレードできるダウングレーダー「Chronoswitch Downgrader v5.0」が公開されています。
しかし、まだ不具合が多いみたいなのでv5.1を待ったほうが無難です。

今までどうりの

FW6.60/6.39/6.38(6.35/6.31も含む)の04gモデル以前のPSP → OFW6.20

のダウングレードは普通にできるのですが

FW6.60/6.39/6.38(6.35/6.31も含む)の09gモデルのPSP → OFW6.20

のダウングレードで不具合が発生してしまうようです。

主な不具合として、

スリープができない、スリープすると電源が切れる

6.20以上にアップデートできない、「アップデートできません。データが壊れています。(IDXFFFFFFFF)」とでる

〇、×、□、△ボタンの認識が遅れる、押せるようになるまで時間がかかる

メモステ内のゲームで△ボタンを押しても詳細情報が出てこない

等の不具合があがっているようです。

いずれも初期FWや買った時期などによって左右されるので、必ずしも不具合が起きるとは限りません。

導入方法は他ブログさんを見てください。

"Chronoswitch Downgrader v5.0" リリース - PC GAME活用日記さん

v5.1がでたらこちらでも紹介しようかと思います。

どうでもいいですが、「Chronoswitch」とは「時を切り替える」「時を覆す」「時を入れ替える」とかいろんな意味があるそうです。
関連記事

コメント

管理人のみ閲覧できます
このコメントは管理人のみ閲覧できます
-|2011-09-09
僕はスリープすると電源が切れる、アップデートができないなどの不具合が出てしまうのですが、どうすれば直るのでしょうか?
ともゃ|2013-02-01
Re: タイトルなし
>ともゃ

アップデートの不具合ですが、一度 LCFW などの機能を使って 6.20 以下にダウングレードしてから別の FW にアップデートすれば回避できるかも?(素人考えでスミマセン)

スリープの不具合は Frostegater 氏が公開している SleepFix for TA-095v1/TA-095v2 を使えば修正可能です。

http://psdev.ru/?p=250
Bright|2013-03-17
管理者にだけ表示を許可する

トラックバック

http://brightstarnet.blog.fc2.com/tb.php/145-044721ca

アクセス数

最新コメント

最新記事

カテゴリ

月別アーカイブ

上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。